[Desktop Entry]
Encoding=UTF-8
Name=Tactics & Strategy
Name[af]=Taktiek & Strategie
Name[ar]=التخطيط و استراتيجية
Name[az]=Taktika & Strategiya
Name[be]=Тактыка і стратэгія
Name[bs]=Taktika i strategija
Name[ca]=Tàctics & d'estratègia
Name[cs]=Taktické a strategické
Name[da]=Taktik & strategi
Name[de]=Taktik & Strategie
Name[el]=Τακτική & Στρατηγική
Name[eo]=Taktiko kaj Strategio
Name[es]=Táctica y estrategia
Name[et]=Taktika ja strateegia
Name[fa]=تاکتیکی و استراتژیک
Name[fi]=Taktiikka & Strategia
Name[fo]=Taktikkur og strategi
Name[fr]=Tactique et stratégie
Name[he]=טקטיקה ואסטרטגיה
Name[hr]=Taktika i strategija
Name[hu]=Logikai és stratégiai játékok
Name[is]=Kænska & áræði
Name[it]=Tattica e strategia
Name[ja]=戦略 & 戦術
Name[lo]=ເກມກົນລະຍຸດແລະວາງແຜນ
Name[lt]=Taktika ir strategija
Name[lv]=Taktika un Stratēģija
Name[mk]=Тактика и стратегија
Name[mn]=Тактик & стратеги
Name[mt]=Tattika u Strateġija
Name[nb]=Taktikk og strategi
Name[nl]=Tactiek en Strategie
Name[nn]=Taktikk og strategi
Name[nso]=Mekgwanakgwana & Tselathwii
Name[pl]=Gry taktyczne i strategiczne
Name[pt]=Estratégia
Name[pt_BR]=Táticas & Estratégias
Name[ro]=Tactică şi strategie
Name[ru]=Стратегия и тактика
Name[se]=Taktihkka ja strategiija
Name[sk]=Taktické a strategické hry
Name[sl]=Taktika & strategija
Name[sr]=Taktika i strategija
Name[ss]=Masu & indlela yekwenta
Name[sv]=Taktik och strategi
Name[ta]=¯ò¾¢¸Ùõ ¾ó¾¢Ãí¸Ùõ
Name[th]=เกมกลยุทธ์และวางแผน
Name[tr]=Taktik ve Strateji
Name[uk]=Тактика та стратегія
Name[ven]=Madzhenele & Maitele
Name[vi]=Chiến thuật và Chiến lược 
Name[wa]=Djeus di stratedjeye
Name[xh]=Amacebo okufumana iinjongo & Amacebo okuzoba
Name[zh_CN]=策略游戏
Name[zh_TW]=戰略及策略
Name[zu]=Amaqhinga & Iplani
Icon=package_games_strategy
